Subject: RE: ERCOT LMP at peak
From: [email-masked]
To: [email-masked]
Cc: [email-masked]
Date: Thu, 9 Aug 2001 13:56:16 -0700 (PDT)

Thanks Lance,
I have a question:  on the Ercot transmission outage  page,   the TU  Bellmead station is listed as having trouble - the buss is damaged due to storm.    Is this the reason that there are TU CSC's, as mentioned on the Ercot conference call?  The station is to be out until August 10th.  We have had a significant price split and I think that this might be the specific reason.
I have tried powerworld,  but I couldnt turn off this station.

What do you think?

JMF

 -----Original Message-----
From: 	Cunningham, Lance  
Sent:	Thursday, August 09, 2001 1:29 PM
To:	Ballato, Russell; Curry, Mike; Day, Smith L.; Dean, Clint; Forney, John M.; Gilbert-smith, Doug; Jester, Larry
Cc:	Lin, Martin; Shanbhogue, Vasant; Yaman, Sevil
Subject:	ERCOT LMP at peak

Doug,

A few weeks back I showed you a picture of what ERCOT could look like with LMP prices.  The attached figure has the lines removed as you requested and areas identified by price.

 << File: 2001 Summer Peak LMP.doc >> 

Lance